Change log for guayadeque package in Ubuntu

113 of 13 results
Deleted in xenial-release on 2018-01-22 (Reason: (From Debian) RoQA; dead upstream; depends on gstreamer 0...)
Obsolete in wily-release on 2018-01-22
Deleted in wily-proposed on 2018-01-22 (Reason: moved to release)
guayadeque (0.3.7~ds0-2.1ubuntu2) wily; urgency=medium

  * No-change rebuild against libwx*-0v5

 -- Martin Pitt <email address hidden>  Mon, 10 Aug 2015 12:18:29 +0200
Superseded in wily-release on 2015-08-16
Obsolete in vivid-release on 2018-01-18
Deleted in vivid-proposed on 2018-01-19 (Reason: moved to release)
guayadeque (0.3.7~ds0-2.1ubuntu1) vivid; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/control, debian/patches/05-diable-indicate.patch:
      + Disable indicator, as mpris only is needed for sound
        menu integration?!
 -- Artur Rona <email address hidden>   Mon, 29 Dec 2014 01:09:05 +0100
Superseded in vivid-release on 2014-12-29
Obsolete in utopic-release on 2016-11-03
Published in trusty-release on 2013-10-18
Obsolete in saucy-release on 2015-04-24
Obsolete in raring-release on 2015-04-24
Deleted in raring-proposed (Reason: moved to release)
guayadeque (0.3.5~ds0-4ubuntu1) raring; urgency=low

  * Disable indicator, as mpris only is needed for sound menu integration?!
 -- Dmitrijs Ledkovs <email address hidden>   Mon, 25 Mar 2013 04:08:28 +0000
Superseded in raring-release on 2013-03-25
Obsolete in quantal-release on 2015-04-24
guayadeque (0.3.5~ds0-4) unstable; urgency=low


  * libindicate-0.7 transition (Closes: #673811):
    - Refresh 04-libindicator_0.6.patch
    - Tigthen build-dep on libindicate-dev >= 0.6.92
  * Fix watch file.
  * Really link with --as-needed.

 -- Alessio Treglia <email address hidden>  Mon, 21 May 2012 18:48:20 +0200

Available diffs

Superseded in quantal-release on 2012-05-24
guayadeque (0.3.5~ds0-3) unstable; urgency=low


  * Let guayadeque build with libindicate-dev on all architectures.
  * Apply patch from Evgeni Golov to make guayadeque ready to build
    with libindicate 0.6. (Closes: #660868)
  * Update debian/copyright.
  * Bump Standards.

 -- Alessio Treglia <email address hidden>  Thu, 08 Mar 2012 07:59:38 +0100

Available diffs

Superseded in quantal-release on 2012-05-01
Published in precise-release on 2012-02-12
guayadeque (0.3.5~ds0-1) unstable; urgency=low


  * New upstream release (LP: #930632):
    - Allow to select tracks from album browser zoon cover mode
    - Added load defaults in shortcuts preferences
    - Added cue support
    - Allow to change language from Preferences -> General
    - All playlists but the dynamic playlists with sort defined can be
      sorted by any criteria.
    - Added collections support. You can define as many collections as
      you want.
  * Re-implement get-orig-source from the scratch by using debian/repack.*
    scripts
  * Remove 04-mmkeys.patch, applied upstream.
  * Refresh other patches.
  * Update debian/copyright.

 -- Alessio Treglia <email address hidden>  Sat, 11 Feb 2012 16:17:05 +0100

Available diffs

Superseded in precise-release on 2012-02-12
guayadeque (0.3.1~dfsg0-2) unstable; urgency=low


  * Make multimedia keys work on GNOME 3; thanks to Damyan Ivanov for
    the report. (Closes: #655561) (LP: #860600)

 -- Alessio Treglia <email address hidden>  Thu, 12 Jan 2012 12:23:58 +0100
Superseded in precise-release on 2012-01-27
Obsolete in oneiric-release on 2015-04-24
guayadeque (0.3.1~dfsg0-1) unstable; urgency=low

  * New upstream release.
  * Strip wxsqlite3 stuff out of upstream's tarballs.
  * Update get-orig-source target in debian/rules.
  * Update gbp config file.
  * Bump Standards.
  * Build-depend on libwxsqlite3-2.8-dev
  * Enable parallel builds.
  * Link binaries against the system-wide copy of wxsqlite3.
  * Point sources to the correct wxcurl's headers location.
  * Update copyright file as per DEP-5
  * Improve debian/watch to handle the ~dfsg\d* suffix.
 -- Ubuntu Archive Auto-Sync <email address hidden>   Sun,  15 May 2011 07:33:54 +0000

Available diffs

Superseded in oneiric-release on 2011-05-15
guayadeque (0.2.9-2) unstable; urgency=low

  * Add -DBG package.
  * Build-depend on libgpod-dev.
  * Build-depend on libindicate-dev.

Available diffs

Superseded in oneiric-release on 2011-04-30
Obsolete in natty-release on 2013-06-04
Obsolete in maverick-release on 2013-03-05
guayadeque (0.2.7-2) experimental; urgency=low

  * Add debian/source/local-options file.
  * Fix random crashed in Google cover search engine (LP: #645029).
 -- Alessio Treglia <email address hidden>   Wed, 22 Sep 2010 11:36:02 +0200

Available diffs

Superseded in maverick-release on 2010-09-22
guayadeque (0.2.7-1) experimental; urgency=low

  * Imported Upstream version 0.2.7
  * debian/rules: Use dh $@ --foo for compatibility with Debhelper 8.
  * Refresh patches.
  * Bump Standards.
 -- Alessio Treglia <email address hidden>   Wed, 01 Sep 2010 10:04:35 +0200

Available diffs

Superseded in maverick-release on 2010-09-06
guayadeque (0.2.5-2) unstable; urgency=medium

  * Add .gitignore file.
  * Update Standards-Version to 3.9.0.
  * Change my email address.
  * debian/rules: Clean-up.
  * Remove reference to /usr/share/common-licenses/BSD to make lintian
    happy.
  * Don't link against OpenSSL, replace libcurl4-openssl-dev with
    libcurl4-gnutls-dev in the Build-Depends field (Closes: #588226);
    GPL violation, bump urgency to medium.
  * Add debian/gbp.conf file.
 -- Alessio Treglia <email address hidden>   Tue, 06 Jul 2010 12:25:06 +0200

Available diffs

Superseded in maverick-release on 2010-07-06
guayadeque (0.2.5-1) unstable; urgency=low

  * Initial release (Closes: #579837).
 -- Alessio Treglia <email address hidden>   Tue,  08 Jun 2010 21:46:31 +0100
113 of 13 results